Laravel 5.6 Tutorial : Install on Windows using XAMPP (Same steps applies for Laravel 5.5)

  • In this Laravel tutorial, you will know how to install laravel 5.6 on Windows Using XAMPP. Laravel 5.6 Needs PHP 7.1.3 or higher. So Make sure you have PHP 7.1.3+ installed on Windows 10 other version of Windows like Windows 8.1 or Windows 7. Also, you will need Composer, the PHP package manager.

    Category : Git

    #laravel#5#6#tutorial#install#windows#xampp

arrow_drop_up